## im-config 0.43

=== debian/changelog ===
im-config (0.43-1) unstable; urgency=medium

  * Minimal change from the testing 0.39-1 upload aiming for buster release.
  * The slow execution #925160 bug is addressed by disabling useless
    checks by imconfig_find_files_with_prefixpath_glob.
  * The 0.39-1 upload caused regression on the most common Gnome wayland
    system with ibus since Gnome also tries to set up input method.
    This regression is fixed by making 70-im-config and
    im-launch.desktop conditional to the existence of ibus-daemon.
    Closes: #925160
  * The 0.39-1 upload caused another regression of lost $HOME value.
    This regression is fixed by adding HOME to the env command argument
    in im-launch.
  * House keeping to erase conffile introduced by some unstable packages
    using dpkg-maintscript-helper.  Closes: #926016

 -- Osamu Aoki <osamu@debian.org>  Sat, 30 Mar 2019 21:06:10 +0900

im-config (0.42-1) unstable; urgency=medium

  * Better fix to reopened #925160 by:
    - Fix glob to use "*-*-*"
    - Use "emulate -R sh" trick (not script with "find") for zsh
    - Save environment variables to avoid running the problematic 
      slow code twice
    - Check the existence of ibus-daemon to disable 
      systemd.environment-generator script.
    - Separate wayland code from Xsession ones.
    - Move one line code from desktop to separated wayland code.
  * The above combination.  Closes: #925160

 -- Osamu Aoki <osamu@debian.org>  Sat, 30 Mar 2019 00:55:07 +0900

im-config (0.41-1) unstable; urgency=medium

  * Refine environment variable handling.
  * Add autopkgtest.

 -- Osamu Aoki <osamu@debian.org>  Sun, 24 Mar 2019 11:37:32 +0900

im-config (0.40-1) unstable; urgency=medium

  [ YOSHINO Yoshihito ]
  * Speed up by avoid using "find" but work around sddm+zsh
    problem originally reported at Bug#905129.

  [ Osamu Aoki ]
  * Disable im-config for Gnome on wayland by default.
    Closes: #925160, #877312
  * Add im-launch-wayland to simplify code.
  * Avoid running time consuming code section twice.

 -- Osamu Aoki <osamu@debian.org>  Sun, 24 Mar 2019 05:03:35 +0900

im-config (0.39-1) unstable; urgency=medium

  [ YOSHINO Yoshihito ]
  * Support GNOME Wayland with gdm3.

 -- Osamu Aoki <osamu@debian.org>  Sat, 09 Mar 2019 02:09:41 +0900
