=== debian/control ===
Source: im-config
Section: x11
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Osamu Aoki <osamu@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/input-method-team/im-config.git
Vcs-browser: https://salsa.debian.org/input-method-team/im-config

Package: im-config
Architecture: all
Depends: gettext-base, ${misc:Depends}
Recommends: x11-common,
            zenity | kdialog | kde-baseapps-bin (<< 4:16.08.3-2~) | whiptail
Conflicts: im-switch
Provides: im-switch
Description: Input method configuration framework
 im-config package provides the framework to configure and to switch
 the input method on X Window System. This input method is the essential
 mechanism for Japanese, Chinese and Korean (CJK) languages to enter
 their non-ASCII native characters.
 .
 Many modern input methods such as IBus support not only one of these CJK
 languages but support almost all languages simultaneously by
 dynamically switching keyboard modes with GUI helper program.
 .
 By installing this package, the most desirable input method and its
 backend conversion engine are automatically configured with both the X
 Window System Input Method (XIM), GTK+ input method module, Qt input
 method module, and clutter input method module.
 .
 You can further customize your input method with 'im-config' command.
