=== debian/changelog ===
im-config (0.44-1ubuntu1.3) focal; urgency=medium

  * d/p/back-off-if-ibus-on-gnome.patch:
    - Let im-config back off also if IBus on Budgie (LP: #1901460)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 28 Oct 2020 17:33:15 +0100

im-config (0.44-1ubuntu1.2) focal; urgency=medium

  * d/p/back-off-if-ibus-on-gnome.patch:
    - Let im-config back off if IBus on GNOME desktop (LP: #1893551)
  * d/p/make-usable-on-wayland.patch, d/README.Debian, d/install:
    - Use im-config on Wayland without uninstalling IBus (LP: #1893552)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 03 Sep 2020 19:55:00 +0200

im-config (0.44-1ubuntu1.1) focal; urgency=medium

  * debian/rules:
    - Don't show .desktop icon in Ubuntu (LP: #1885744)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 30 Jun 2020 18:37:00 +0200

im-config (0.44-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - d/maintscript: Remove /etc/profile.d/input-method-config.sh
    - d/p/01-ubuntu-default-mode.patch
    - d/p/reverse-Remove-imconfig_find_files_with_prefixpath_glob.patch
  * d/p/reverse-Remove-imconfig_find_files_with_prefixpath_glob.patch:
    - Reverse new approach for setting env variables
    
 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 25 Mar 2020 22:44:00 +0100

im-config (0.44-1) unstable; urgency=medium

  * Clean up imconfig_find_files_with_prefixpath_glob.

  [ Boyuan Yang ]
  * Add initial configuration data for fcitx5 support.

  [ Gunnar Hjalmarsson ]
  * im-launch.1: Fix a typo in the man page. (LP: #1851997)
  * xinputrc.common.in: Use LC_ALL=C for dpkg-query to ensure
    English output. (LP: #1847618)

 -- Osamu Aoki <osamu@debian.org>  Wed, 25 Mar 2020 10:11:29 +0900

im-config (0.43-1ubuntu3) eoan; urgency=medium

  * debian/patches/01-ubuntu-default-mode.patch:
    - Set "auto" for UKUI.
    - Drop special case for GNOME-Flashback - it's GNOME now.
  * debian/rules:
    - Show .desktop icon in Lubuntu.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 09 Jul 2019 18:35:00 +0200

im-config (0.43-1ubuntu2) eoan; urgency=medium

  * debian/patches/use-distinguishable-abstract-address.patch:
    - Dropped; this is now done via an ibus patch instead.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 25 Apr 2019 22:54:00 +0200

im-config (0.43-1ubuntu1) eoan; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/maintscript: Remove /etc/profile.d/input-method-config.sh
    - debian/patches/01-ubuntu-default-mode.patch
    - debian/patches/use-distinguishable-abstract-address.patch
  * Ubuntu methods for launching im-config dropped:
    - /usr/lib/systemd/user-environment-generators/70-im-config is now
      used to trigger im-config, and since it works for us, the
      alternative Ubuntu files debian/user/im-config.service and
      debian/input-method-config.sh are no longer needed.
  * debian/maintscript:
    - Remove /etc/profile.d/input-method-config.sh
  * debian/patches/dont-start-ibus-if-gdm3.patch:
    - Dropped; it was a hack which seems not to be needed any longer.
  * debian/patches/dont-set-GTK_IM_MODULE-on-wayland.patch:
    - Dropped; im-config is now completely disabled if Ubuntu on
      Wayland.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 25 Apr 2019 06:28:00 +0200
