=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: im-config
 Section: x11
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Osamu Aoki <osamu@debian.org>
 Build-Depends: debhelper (>= 11~)
 Standards-Version: 4.2.0
