=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	# Adjust Desktop menu for Ubuntu.
	if dpkg-vendor --is ubuntu; then \
		echo "OnlyShowIn=KDE;LXQt;" >> debian/im-config/usr/share/applications/im-config.desktop ;\
	fi
