## im-config 0.45

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 endif
 
 FILES = \
-	70-im-config \
+	im-config_wayland.sh \
 	70im-config_launch \
 	im-config \
 	im-launch \
@@ -48,10 +48,14 @@
 # stop if error was found
 %.test: %.pretest
 	@[ `cat $<` = "0" ]
+	-touch $@
 
-test: $(PRETESTS)
+test:
 	# check if any syntax check resulted in error
+	@$(MAKE) $(PRETESTS)
 	@$(MAKE) $(TESTS)
+	-rm -f $(TESTS)
+	-rm -f $(PRETESTS)
 
 mo:	$(addsuffix /LC_MESSAGES/$(PROGRAM).mo, $(addprefix po/locale/, $(LANGS)))
 
@@ -64,6 +68,7 @@
 
 clean:
 	-rm -f share/xinputrc.common
+	-rm -f default/im-config
 	rm -rf po/locale
 	rm -f  po/*.po~ po/*.mo
 	-rm -f $(PRETESTS)
