=== debian/changelog ===
im-config (0.45-1ubuntu1) groovy; urgency=medium

  * debian/patches/drop-KDE-and-XFCE-from-cjkv.patch:
    - Xubuntu does not ship any IM framework on the ISO, and Kubuntu
      will stop shipping ibus in 20.10.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 16 Sep 2020 12:52:00 +0200

im-config (0.45-1) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * default/im-config:
    - Fcitx not preferred for Chinese on GNOME
    - cjkv default mode for some Ubuntu flavors
  * Use im-config on Wayland without uninstalling IBus
  * Added some lintian-overrides
  * debian/control:
    - Rules-Requires-Root field added
    - Bumped debhelper-compat to 13
  * data/50_hangul.conf, data/50_hangul.rc:
    - Dropped - related packages removed from archive (closes: #961192)
  * debian/rules:
    - Don't show .desktop icon in Ubuntu

  [ Changwoo Ryu ]
  * Replace GTK+ with GTK; the upstream changed the name

  [ Osamu Aoki ]
  * Keep API constant while adjusting GUI for number of IMs.
  * Refactor and generalize desktop detection code by Gunnar
    and add "turn-off hook scripts" based on desktop for ibus.
  * default/im-config: Use simple assignments and introduce a new
    variables CJKV_LOCALES and DESKTOP_SETUP_IBUS.
  * Keep customization for the distribution within package build process.
  * Stabilize menu order.
  * Update README.Debian.

 -- Osamu Aoki <osamu@debian.org>  Sat, 08 Aug 2020 20:49:28 +0900

im-config (0.44.1-1) unstable; urgency=medium

  * Team upload.
  * data/23_fcitx5.conf: Also mention kde-config-fcitx5 for graphical
    configuration support.
  * po/: Refresh translation files.
  * debian/changelog: Remove trailing spaces.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump dehelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Apr 2020 10:05:49 -0400
