=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://salsa.debian.org/input-method-team/im-config
 Vcs-Git: https://salsa.debian.org/input-method-team/im-config.git
 Vcs-browser: https://salsa.debian.org/input-method-team/im-config
 
@@ -28,7 +30,7 @@
  .
  By installing this package, the most desirable input method and its
  backend conversion engine are automatically configured with both the X
- Window System Input Method (XIM), GTK+ input method module, Qt input
+ Window System Input Method (XIM), GTK input method module, Qt input
  method module, and clutter input method module.
  .
  You can further customize your input method with 'im-config' command.
