## im-config 0.46

=== Makefile ===
--- 
+++ 
@@ -78,7 +78,7 @@
 
 # Use this target on devel branch source
 package:
-	debmake -t -y -zx -b':sh' -i pdebuild
+	debmake -t -y -zx -b':sh' -i "pdebuild && dpkg-buildpackage -S -d"
 
 update:
 	touch -t 200001010000 po/*.po
