=== debian/changelog ===
im-config (0.46-1) unstable; urgency=medium

  * Team upload
  * default/im-config-Ubuntu:
    - Drop KDE and XFCE from the CJKV_DEFAULT_DESKTOP list
  * Drop the Budgie exception (closes: #972600)
  * Drop obsolete qt4 support (translation files updated accordingly)
  * Bump Standards-Version to 4.5.1
  * Tweak of lintian-overrides
  * Drop redundant references to X
  * Don't start new process via '&' when launching fcitx or fcitx5
    (closes: #977476)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 18 Dec 2020 10:38:00 +0100
