=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: im-config
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Osamu Aoki <osamu@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/input-method-team/im-config
 Vcs-Git: https://salsa.debian.org/input-method-team/im-config.git
-Vcs-browser: https://salsa.debian.org/input-method-team/im-config
+Vcs-Browser: https://salsa.debian.org/input-method-team/im-config
 
 Package: im-config
 Architecture: all
@@ -20,9 +19,9 @@
 Provides: im-switch
 Description: Input method configuration framework
  im-config package provides the framework to configure and to switch
- the input method on X Window System. This input method is the essential
- mechanism for Japanese, Chinese and Korean (CJK) languages to enter
- their non-ASCII native characters.
+ the input method. This input method is the essential mechanism for
+ Japanese, Chinese and Korean (CJK) languages to enter their non-ASCII
+ native characters.
  .
  Many modern input methods such as IBus support not only one of these CJK
  languages but support almost all languages simultaneously by
