## im-config 0.47.1

=== debian/changelog ===
im-config (0.47.1-1) unstable; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Tue, 20 Jul 2021 16:09:59 +0800

im-config (0.47-1) experimental; urgency=medium

  * Team upload
  * Bug script tweaks

  [ Shengjing Zhu ]
  * Change IM_MODULE env for fcitx5 to "fcitx" (closes: #977203,
    LP: #1928360)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 07 Jun 2021 09:38:38 +0200
