## im-config 0.50

=== debian/changelog ===
im-config (0.50-2ubuntu22.04.1) jammy; urgency=medium

  * Set GTK_IM_MODULE in Ubuntu on Xorg sessions (LP: #2007379)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 15 Feb 2023 12:52:03 +0100

im-config (0.50-2) unstable; urgency=medium

  * Team upload
  * Make the master branch in sync with devel
    - Correction only in master, no change in the devel branch.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 21 Jan 2022 22:18:48 +0100

im-config (0.50-1) unstable; urgency=medium

  * Team upload

  [ Boyuan Yang ]
  * po/zh_CN.po: minor update

  [ Gunnar Hjalmarsson ]
  * Dropped d/watch lintian override (unused since lintian 2.112.0)
  * d/copyright: Bump copyright year
  * Hide im-config from AppStream (closes: #999809)
  * Add translations to .desktop via Makefile instead of d/rules
  * Imported translations from Launchpad
  * im-launch.desktop: Add "NoDisplay=true" to hide it in menus etc.
  * Replace "cjkv" with "auto" for LXQt on Ubuntu
    - With this change Ubuntu uses exactly the same version of
      /etc/default/im-config as Debian.
  * Drop unused "spelling-error-in-readme-debian" lintian-overrides

  [ Osamu Aoki ]
  * Update document (closes: #1001196)
  * Test build with sbuild.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 17 Jan 2022 20:01:56 +0100

im-config (0.49-1) unstable; urgency=medium

  * Team upload

  [ Osamu Aoki ]
  * Add autopkgtest.

  [ Gunnar Hjalmarsson ]
  * im-config_wayland.sh:
    - Make script safe when sourced with -e option (LP: #1947670)
  * Translate im-config.desktop via PO files (closes: #916512)
  * Add support for dh_translations on Ubuntu
  * debian/control:
    - Change Section from "x11" to "utils"
    - Bump Standards-Version to 4.6.0
  * Very small PO files added for cs, da, fr, vi and zh_HK to
    preserve the previous direct translations in the .desktop file.
  * Add "Restrictions: superficial" to debian/tests/control

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 16 Nov 2021 10:53:48 +0100

im-config (0.48-1) unstable; urgency=medium

  * Team upload
  * Replace "fcitx" with "fcitx5" in IM_CONFIG_PREFERRED_RULE variable
    (closes: #990742)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 16 Aug 2021 22:45:37 +0200
