=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: im-config
-Section: x11
+Section: utils
 Priority: optional
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+# gnome-pkg-tools pulls dh-translations on Ubuntu
+               gnome-pkg-tools,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/input-method-team/im-config
 Vcs-Git: https://salsa.debian.org/input-method-team/im-config.git
