## im-config 0.50.2

=== debian/changelog ===
im-config (0.50.2-1) unstable; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Wed, 25 May 2022 13:48:49 +0800
