=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: im-config
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
 # gnome-pkg-tools pulls dh-translations on Ubuntu
                gnome-pkg-tools,
 Standards-Version: 4.6.0
