## im-config 0.52

=== debian/changelog ===
im-config (0.52-1) unstable; urgency=medium

  * Team upload

  [ Gunnar Hjalmarsson ]
  * Add SDL_IM_MODULE to fcitx4 and fcitx5 (closes: #1008481)
  * d/copyright: Bump copyright year
  * Reverse "Set GTK_IM_MODULE in GNOME on Xorg sessions"
  * Bump Standards-Version to 4.6.1
  * Add basic debian/gbp.conf

  [ Osamu Aoki ]
  * Update package list and documentation
  * Update PO files
  * Add link to SDL_IM_MODULE
  * Add URL link to wiki

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 03 Jun 2022 20:57:40 +0200

im-config (0.51-1) unstable; urgency=medium

  * Team upload
  * Set GTK_IM_MODULE in GNOME on Xorg sessions
    - Closes: #1009996, LP: #1969637

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 27 Apr 2022 12:09:43 +0200
