=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Osamu Aoki <osamu@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 # gnome-pkg-tools pulls dh-translations on Ubuntu
                gnome-pkg-tools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/input-method-team/im-config
 Vcs-Git: https://salsa.debian.org/input-method-team/im-config.git
