## im-config 0.55

=== debian/changelog ===
im-config (0.55-2) unstable; urgency=medium

  * systemd boot compatible Exec line in im-launch.desktop
    - Fixes issue with the IM framework not being started automatically
      when logging in to a Plasma (Wayland) session (closes: #1033097).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 20 Mar 2023 11:47:27 +0100

im-config (0.55-1) unstable; urgency=medium

  * Set GTK_IM_MODULE in GNOME on Xorg sessions (closes: #1031227)
  * Set Multi-Arch: foreign

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 13 Feb 2023 17:54:47 +0100

im-config (0.54-1) unstable; urgency=medium

  * Modify condition for setting STARTUP variable (closes: #1028071)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 06 Jan 2023 23:28:39 +0100

im-config (0.53-1) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2
  * d/copyright: Bump copyright year

  [ chenshijie ]
  * Don’t set the STARTUP variable unnecessarily in wayland sessions

  [ Janitor ]
  * debian/maintscript: Remove item no longer needed

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 03 Jan 2023 22:34:44 +0100

im-config (0.52-2) unstable; urgency=medium

  * d/control: Add Gunnar Hjalmarsson to "Uploaders"
  * Delete d/watch to prevent uscan from being triggered unnecessarily

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 11 Nov 2022 01:19:32 +0100
