## im-config 0.57

=== Makefile ===
--- 
+++ 
@@ -24,15 +24,19 @@
 LANGS = $(shell grep -v '^\#' po/LINGUAS)
 POTFILESIN = $(shell grep -v '^\#' po/POTFILES.in)
 
-all: share/xinputrc.common mo
+all: share/xinputrc.common im-config.desktop mo
 
 share/xinputrc.common: share/xinputrc.common.in
 	sed -e "s/@@VERSION@@/$(VERSION)/" <$< >$@
 
+im-config.desktop: im-config.desktop.in
+	msgfmt --desktop --template=$< -d po -o $@
+
 pot: po/$(PROGRAM).pot
 
 po/$(PROGRAM).pot: FORCE
-	xgettext -o $@ --language=Shell $(PROGRAM) $(POTFILESIN)
+	xgettext -o $@ --language=Shell $(POTFILESIN)
+	xgettext --join-existing -o $@ im-config.desktop.in
 
 po/%.po: po/$(PROGRAM).pot
 	msgmerge -U $@ $<
@@ -69,6 +73,7 @@
 clean:
 	-rm -f share/xinputrc.common
 	-rm -f default/im-config
+	-rm -f im-config.desktop
 	rm -rf po/locale
 	rm -f  po/*.po~ po/*.mo
 	-rm -f $(PRETESTS)
@@ -78,7 +83,7 @@
 
 # Use this target on devel branch source
 package:
-	debmake -t -y -zx -b':sh' -i "pdebuild && dpkg-buildpackage -S -d"
+	debmake -t -y -zx -b':sh' -i sbuild
 
 update:
 	touch -t 200001010000 po/*.po
