=== debian/changelog ===
im-config (0.57-2) unstable; urgency=medium

  * Upload to unstable
    - With this we stop im-config from setting GTK_IM_MODULE in GNOME
      on Xorg sessions also in unstable/trixie, which is fine since
      gnome-settings-daemon > 44 is on its way to unstable
      (closes: #1031901).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 20 Jul 2023 21:31:52 +0200

im-config (0.57-1) experimental; urgency=medium

  * systemd boot compatible Exec line in im-launch.desktop
    - Fixes issue with the IM framework not being started automatically
      when logging in to a Plasma (Wayland) or Kubuntu (Wayland)
      session (closes: #1033097).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 20 Mar 2023 10:40:19 +0100

im-config (0.56-1) experimental; urgency=medium

  * Stop (again) im-config from setting GTK_IM_MODULE in GNOME on Xorg
    - To be consistent with gnome-settings-daemon >= 44
      (closes: #1031901).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 10 Mar 2023 23:48:22 +0100
