=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
-Uploaders: Osamu Aoki <osamu@debian.org>
+Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Osamu Aoki <osamu@debian.org>
 Build-Depends: debhelper-compat (= 13),
 # gnome-pkg-tools pulls dh-translations on Ubuntu
                gnome-pkg-tools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/input-method-team/im-config
 Vcs-Git: https://salsa.debian.org/input-method-team/im-config.git
@@ -14,6 +14,7 @@
 
 Package: im-config
 Architecture: all
+Multi-Arch: foreign
 Depends: gettext-base, ${misc:Depends}
 Recommends: x11-common,
             zenity | kdialog | kde-baseapps-bin (<< 4:16.08.3-2~) | whiptail
