## im-config 0.58

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,6 @@
 
 # escape  with \#
 LANGS = $(shell grep -v '^\#' po/LINGUAS)
-POTFILESIN = $(shell grep -v '^\#' po/POTFILES.in)
 
 all: share/xinputrc.common im-config.desktop mo
 
@@ -31,15 +30,6 @@
 
 im-config.desktop: im-config.desktop.in
 	msgfmt --desktop --template=$< -d po -o $@
-
-pot: po/$(PROGRAM).pot
-
-po/$(PROGRAM).pot: FORCE
-	xgettext -o $@ --language=Shell $(POTFILESIN)
-	xgettext --join-existing -o $@ im-config.desktop.in
-
-po/%.po: po/$(PROGRAM).pot
-	msgmerge -U $@ $<
 
 po/locale/%/LC_MESSAGES/$(PROGRAM).mo: po/%.po
 	mkdir -p po/locale/$*/LC_MESSAGES
