=== debian/changelog ===
im-config (0.58-1) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Update POT and PO files manually only
    - Fixes failure to build twice (closes: #1048552).
  * Fix typo in im-config.8 (LP: #2032182)

  [ Boyuan Yang ]
  * Use README.Debian instead of README.Debian.gz across the scripts.
    (Closes: #1121421)
  * Update package uploaders list:
    - Drop retired Gunnar Hjalmarsson. Thanks for your work.
    + Add myself into the uploaders list.

 -- Boyuan Yang <byang@debian.org>  Thu, 27 Nov 2025 20:01:37 -0500
