=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,6 @@
 
 override_dh_translations:
 	dh_translations --domain=im-config
+
+override_dh_compress:
+	dh_compress --exclude=README.Debian
